• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Best version of CodeIgniter for PHP 7.0.72 + Postgres 9.6 + Oracle Database 12 and 19

#1
Sadly I have strict restrictions on what version could be used in the development  (we are using a special Linux distribution).
So there are requirements:

PHP 7.0.72 + apache2
Databases
Postgres 9.6 
Oracle Database 12 and 19

What version should I choose? 

The additional question: does CodeIgniter natively support REST API? 
Are there compatible libraries for these functions?

If Codeigniter is not an option in this case, what frameworks would you recommend instead?
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.